Upgrading H9000R firmware from 1.4 (beta tester 2.0)

Home Forums Products Rackmount Upgrading H9000R firmware from 1.4 (beta tester 2.0)

  • This topic is empty.
Viewing 6 reply threads
  • Author
    Posts
    • #116599
      J20056
      Participant

      I was a beta tester for Emote 2.0 and as I try to upgrade to the public version, I have to update the firmware to 2.0 from 1.4.0[4]. When I try to do it via Emote, I do see the list of available firmware version, including 2.0.0.3, but as I try to install it, I get an error saying “Emote cannot update this H9000R because its firmware is out of date. Please update your unit to the latest firmware using a USB updater. Alternatively, you can upgrade your H9000R using Emote version 1.3.”

       

      Can someone provide EXACT instructions on what I need to do, as I am nervous that the above may or not work. I was hoping to never have to worry about this with 2.0, and hopefully this is the last time, but help appreciated.

       

      Regards

       

    • #158348
      tbskoglund
      Moderator
      Eventide Staff
      J20056 wrote:

      I was a beta tester for Emote 2.0 and as I try to upgrade to the public version, I have to update the firmware to 2.0 from 1.4.0[4]. When I try to do it via Emote, I do see the list of available firmware version, including 2.0.0.3, but as I try to install it, I get an error saying "Emote cannot update this H9000R because its firmware is out of date. Please update your unit to the latest firmware using a USB updater. Alternatively, you can upgrade your H9000R using Emote version 1.3."

       

      Can someone provide EXACT instructions on what I need to do, as I am nervous that the above may or not work. I was hoping to never have to worry about this with 2.0, and hopefully this is the last time, but help appreciated.

       

      Regards

       

      Show More...

      Hi, 

      Sorry for the confusion with this. The H9000 firmware version you are on is not compatible with the new Emote update method, so that's why you are getting the error message. 

      You have 2 options to update: 

      1. Update to latest firmware using USB firmware installation: https://cdn.eventideaudio.com/manuals/h9000/content/appendix/startup_seq.html#fail-safe-updater-recovery-mode

      2. Download/Install Emote 1.3: https://www.eventideaudio.com/support/product/14445/installers

      Update your H9000 to the latest firmware using Emote 1.3, then download/Install Emote 2.0 and you should be all set. 

      Once your H9000 is on the latest firmware, you will be able to use the new update method for future updates. Sorry for the inconvenience and let me know if you have any issues. 

      Show Less...
    • #158370
      J20056
      Participant

      This seems easier: Download/Install Emote 1.3: https://www.eventideaudio.com/support/product/14445/installers

      However, importantly, does that Emote version work with the 1.4.0[4] firmware?

       

       

    • #158371
      tbskoglund
      Moderator
      Eventide Staff

      Yes, you'll be able to connect to Emote 1.3 with your H9000 on FW version 1.4

      Keep in mind that you will need an internet connection directly to the H9000 via ethernet or Wi-Fi to see the updates when using Emote 1.3, so depending on how your H9000 is connected to your computer, the USB method may be a better solution. 

    • #158373
      J20056
      Participant

      It doesn’t work with Emote 1.3. Clicking on Updates shows an empty window.

      Here we go again… I really hope this is the last time with this disgrace. I guess I have to try the USB route

    • #158374
      J20056
      Participant

      USB method fails as I cannot connect to the recovery drive. Can we set up a phone call to get this done before the weekend so I can use my now-idle unit? This is really unbearable

    • #158375
      J20056
      Participant

      never mind. USB up[date worked. TY.

Viewing 6 reply threads
  • You must be logged in to reply to this topic.